import 'package:json_annotation/json_annotation.dart';

part 'job_home_refresh_bus.g.dart';

@JsonSerializable()
class JobHomeRefreshBus extends Object {
  JobHomeRefreshBus();

  factory JobHomeRefreshBus.fromJson(Map<String, dynamic> srcJson) => _$JobHomeRefreshBusFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobHomeRefreshBusToJson(this);
}
